APILog streams
Create a log stream
Create a new log stream under a native log source. Triggers async provisioning; poll the log stream to track it. Manual log sources are single-stream — create another log source instead.
POST https://api.sazabi.com/v1/log-streams
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/log-streams" \ -H "Content-Type: application/json" \ -d '{ "logSourceId": "7efc89d3-d050-4aa1-9ef7-0c937654d327" }'{ "streamId": "22cb260b-fac8-4ce4-8488-8f1949304300"}